{{- $motionpattern := . -}}
{{- $avatar := .Resources.GetMatch "avatar" -}}
<div class="list-group-item">
  <a href="{{- $motionpattern.RelPermalink -}}" class="hide stretched-link"></a>
  <div class="row align-items-center">
    {{- if $avatar -}}
    <div class="col-auto">
      <div class="avatar">
        <a href="{{- $motionpattern.RelPermalink -}}">
          <img src="{{- partial "image-avatar-lazy.html" $avatar -}}" data-src="{{- partial "image-avatar-full.html" $avatar }}" alt="Image of {{- .Title -}}" class="avatar-img lazy">
        </a>
      </div>
    </div>
    {{- end -}}
    <div class="col {{- if $avatar }} ml-n2{{- end -}}">
      <h4 class="mb-1">
        <a href="{{- $motionpattern.RelPermalink -}}">{{- $motionpattern.Title -}}</a>
      </h4>
      <p class="card-text small text-muted">
        <time datetime="2018-05-24">{{- $motionpattern.Description | plainify | emojify -}}</time>
      </p>
    </div>
  </div>
</div>
